﻿<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/Site.Master" CodeBehind="LoyaltyMain.aspx.vb" Inherits="CronoWEB.LoyaltyMain" %>

<%@ Register Assembly="Infragistics45.Web.v17.2, Version=17.2.20172.1006, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" Namespace="Infragistics.Web.UI.NavigationControls" TagPrefix="ig" %>

<%@ Register Assembly="Infragistics45.WebUI.UltraWebChart.v17.2, Version=17.2.20172.1006, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" namespace="Infragistics.WebUI.UltraWebChart" tagprefix="igchart" %>
<%@ Register Assembly="Infragistics45.WebUI.UltraWebChart.v17.2, Version=17.2.20172.1006, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" namespace="Infragistics.UltraChart.Resources.Appearance" tagprefix="igchartprop" %>
<%@ Register Assembly="Infragistics45.WebUI.UltraWebChart.v17.2, Version=17.2.20172.1006, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" namespace="Infragistics.UltraChart.Data" tagprefix="igchartdata" %>
<%@ Register Assembly="Infragistics45.Web.v17.2, Version=17.2.20172.1006, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" Namespace="Infragistics.Web.UI.ListControls" TagPrefix="ig" %>

<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <script id="RoyalDockMenu" type="text/javascript" src="../../java/FWDRoyalDockMenu.js"></script>

    <script type="text/javascript">
        function window_onload() {
            var ResOri = document.getElementById('HiddenField1').value.split('|');

            if (ResOri[0] != document.documentElement.clientHeight || ResOri[1] != document.documentElement.clientWidth) {
                document.getElementById('HiddenField1').value = document.documentElement.clientHeight + '|' + document.documentElement.clientWidth;
                __doPostBack('HiddenField1');
            }
        }

        FWDUtils.onReady(function () {
            var height = ((document.documentElement.clientHeight - 190) / 7) * 2;

            var dockmenu = new FWDRoyalDockMenu({
                //required settings
                dockMenuHolderDivId: "Main",
                dockMenuDataListDivId: "dockMenuData",
                displayType: "fluidwidth",
                autoScale: "yes",
                dockMenuWidth: document.documentElement.clientWidth,
                dockMenuHeight: height,
                skinPath: "../../Images/Images Menu Skin",

                //main settings
                backgroundColor: "#FFFFFF",
                backgroundImagePath: "",
                backgroundRepeat: "repeat-x",
                menuStyle: "yes",
                autoplay: "no",
                autoplaySpeed: 20,
                showContextMenu: "no",

                //thumbnail settings
                thumbnailWidth: (height - 40),
                thumbnailHeight: (height - 40),
                thumbnailsMinimumScale: .6,
                thumbnailsSpace: 10,
                thumbnailsSideSpace: 0,
                thumbnailsInfluenceDistance: 100,
                thumbnailsAlignment: "center",
                thumbnailBorderSize: 0,
                thumbnailBackgroundColor: "#666666",
                thumbnailBorderColor1: "#fcfdfd",
                thumbnailBorderColor2: "#e4e4e4",
                transparentImages: "yes",
                maxNumberOfThumbnailsOnMobile: 13,
                showThumbnailsHtmlContent: "no",
                enableHtmlContent: "no",
                showThumbnailBoxShadow: "no",
                thumbnailBoxShadowCss: "0px 0px 0px #555555",
                showTooltip: "yes",
                dynamicTooltip: "yes",
                showReflection: "no",
                reflectionHeight: 100,
                reflectionDistance: 0,
                reflectionOpacity: .5,

                //combobox settings
                showComboBox: "no",
                startAtCategory: 1,
                selectLabel: "SELECT CATEGORIES",
                allCategoriesLabel: "All Categories",
                showAllCategories: "no",
                comboBoxPosition: "topleft",
                selectorBackgroundNormalColor1: "#fcfdfd",
                selectorBackgroundNormalColor2: "#e4e4e4",
                selectorBackgroundSelectedColor1: "#a7a7a7",
                selectorBackgroundSelectedColor2: "#8e8e8e",
                selectorTextNormalColor: "#8b8b8b",
                selectorTextSelectedColor: "#FFFFFF",
                buttonBackgroundNormalColor1: "#e7e7e7",
                buttonBackgroundNormalColor2: "#e7e7e7",
                buttonBackgroundSelectedColor1: "#a7a7a7",
                buttonBackgroundSelectedColor2: "#8e8e8e",
                buttonTextNormalColor: "#000000",
                buttonTextSelectedColor: "#FFFFFF",
                comboBoxShadowColor: "#000000",
                comboBoxHorizontalMargins: 12,
                comboBoxVerticalMargins: 12,
                comboBoxCornerRadius: 0,

                //lightbox settings
                addLightBoxKeyboardSupport: "yes",
                showLightBoxNextAndPrevButtons: "yes",
                showLightBoxZoomButton: "yes",
                showLightBoxInfoButton: "yes",
                showLighBoxSlideShowButton: "yes",
                showLightBoxInfoWindowByDefault: "no",
                slideShowAutoPlay: "no",
                lightBoxVideoAutoPlay: "no",
                lightBoxBackgroundColor: "#000000",
                lightBoxInfoWindowBackgroundColor: "#FFFFFF",
                lightBoxItemBorderColor1: "#fcfdfd",
                lightBoxItemBorderColor2: "#e4FFe4",
                lightBoxItemBackgroundColor: "#333333",
                lightBoxMainBackgroundOpacity: .8,
                lightBoxInfoWindowBackgroundOpacity: .9,
                lightBoxBorderSize: 5,
                lightBoxBorderRadius: 0,
                lightBoxSlideShowDelay: 4
            });
        })

    </script>

    <asp:UpdatePanel ID="UpdatePanel1" runat="server" ChildrenAsTriggers="True" UpdateMode="Always">
        <ContentTemplate>

            <asp:HiddenField ID="HiddenField1" runat="server" ClientIDMode="Static" />

            <asp:WebPartManager ID="WebPartManager1" runat="server" EnableClientScript="False">
                <Personalization Enabled="false"/>
            </asp:WebPartManager>

            <div class="DivPageTitle">
                <asp:Label ID="lblPageTitle" runat="server" Text="Loyalty" CssClass="LabelPageTitle"></asp:Label>
            </div>

            <center>      
                <div style="display:inline-block">
                    <asp:WebPartZone ID="WebPartZone1" runat="server">                    
                        <ZoneTemplate>
                            <igchart:UltraChart ID="ucPercentualeClientiFidelity" runat="server" title="Percentuale Clienti Fidelity" BackgroundImageFileName="" ChartType="PieChart" EmptyChartText="Data Not Available. Please call UltraChart.Data.DataBind() after setting valid Data.DataSource" Height="265px" Width="245px" Version="15.2" JavaScriptEnabled="False">
                                    <Border Thickness="0" />
                                    <Legend Font="Tahoma, 12px" Location="Bottom" SpanPercentage="16" Visible="True"></Legend>
                                    <Effects><Effects>
                                    <igchartprop:GradientEffect></igchartprop:GradientEffect>
                                    </Effects>
                                    </Effects>

                                    <TitleTop Font="Tahoma, 12px">
                                    </TitleTop>

                                    <ColorModel AlphaLevel="150"></ColorModel>

                                    <PieChart OthersCategoryPercent="2" OthersCategoryText="ALTRI">
                                        <Labels Font="Tahoma, 12px" />
                                        <ChartText>
                                            <igchartprop:ChartTextAppearance ChartTextFont="Tahoma, 12px" ClipText="False" Column="-2" ItemFormatString="&lt;DATA_VALUE:#,##0&gt;" Row="-2" Visible="True" />
                                        </ChartText>
                                    </PieChart>

                                    <Axis>
                                    <PE ElementType="None" Fill="Cornsilk"></PE>

                                    <X Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="&lt;ITEM_LABEL&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </X>

                                    <Y Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="&lt;DATA_VALUE:00.##&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </Y>

                                    <Y2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </Y2>

                                    <X2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </X2>

                                    <Z Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </Z>

                                    <Z2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                                    <Layout Behavior="Auto"></Layout>
                                    </SeriesLabels>

                                    <Layout Behavior="Auto"></Layout>
                                    </Labels>
                                    </Z2>
                                    </Axis>

                                    <Tooltips Font-Bold="False" Font-Italic="False" Font-Overline="False" Font-Strikeout="False" Font-Underline="False" Font-Names="Tahoma" Font-Size="16px" FormatString="&lt;DATA_VALUE:#,##0&gt;" />
                            </igchart:UltraChart>
                        </ZoneTemplate>
                        <PartTitleStyle Font-Size="12px" />
                    </asp:WebPartZone>
                </div>

                <div style="display:inline-block">
                    <asp:WebPartZone ID="WebPartZone2" runat="server">
                        <ZoneTemplate>
                            <igchart:UltraChart ID="ucClientiFidelityFasciaSpesa" runat="server" title="Clienti Fidelity Fascia Spesa" BackgroundImageFileName="" ChartType="PieChart" EmptyChartText="Data Not Available. Please call UltraChart.Data.DataBind() after setting valid Data.DataSource" Height="265px" Width="430px" Version="15.2" JavaScriptEnabled="False">
                                <Border Thickness="0" />
                                <Legend Font="Tahoma, 12px" Location="Right" SpanPercentage="25" Visible="True"></Legend>
                                <Effects><Effects>
                                <igchartprop:GradientEffect></igchartprop:GradientEffect>
                                </Effects>
                                </Effects>

                                <ColorModel AlphaLevel="150"></ColorModel>

                                <PieChart OthersCategoryText="ALTRI">
                                    <Labels Font="Tahoma, 12px" />
                                    <ChartText>
                                        <igchartprop:ChartTextAppearance ChartTextFont="Tahoma, 12px" ClipText="False" Column="-2" ItemFormatString="&lt;DATA_VALUE:#,##0&gt;" Row="-2" Visible="True" />
                                    </ChartText>
                                </PieChart>

                    <Axis>
                    <PE ElementType="None" Fill="Cornsilk"></PE>

                    <X Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="&lt;ITEM_LABEL&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </X>

                    <Y Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="&lt;DATA_VALUE:00.##&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Y>

                    <Y2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Y2>

                    <X2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </X2>

                    <Z Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Z>

                    <Z2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Z2>
                    </Axis>

                    <Tooltips Font-Bold="False" Font-Italic="False" Font-Overline="False" Font-Strikeout="False" Font-Underline="False" Font-Names="Tahoma" Font-Size="16px" FormatString="&lt;DATA_VALUE:#,##0&gt;" />
                    </igchart:UltraChart>
                        </ZoneTemplate>
                        <PartTitleStyle Font-Size="12px" />
                    </asp:WebPartZone>
                </div>

                <div style="display:inline-block">
                    <asp:WebPartZone ID="WebPartZone3" runat="server">
                        <ZoneTemplate>
                            <igchart:UltraChart ID="ucValoreVenditeFidelity" runat="server" title="Valore Vendite Fidelity" BackgroundImageFileName="" ChartType="PieChart" EmptyChartText="Data Not Available. Please call UltraChart.Data.DataBind() after setting valid Data.DataSource" Height="265px" Width="245px" Version="15.2" JavaScriptEnabled="False">
                                <Border Thickness="0" />
                                <Legend Font="Tahoma, 12px" Location="Bottom" SpanPercentage="16" Visible="True"></Legend>
                                <Effects><Effects>
                                <igchartprop:GradientEffect></igchartprop:GradientEffect>
                                </Effects>
                                </Effects>

                                <Annotations Visible="False">
                                </Annotations>

                                <TitleTop Font="Tahoma, 12px">
                                </TitleTop>

                                <TitleBottom Visible="False">
                                </TitleBottom>

                    <ColorModel AlphaLevel="150"></ColorModel>

                                <PieChart OthersCategoryPercent="2" OthersCategoryText="ALTRI" StartAngle="20">
                                    <Labels Font="Tahoma, 12px" />
                                    <ChartText>
                                        <igchartprop:ChartTextAppearance ChartTextFont="Tahoma, 12px" ClipText="False" Column="-2" ItemFormatString="&lt;DATA_VALUE:#,##0.00&gt;" Row="-2" Visible="True" />
                                    </ChartText>
                                </PieChart>

                    <Axis>
                    <PE ElementType="None" Fill="Cornsilk"></PE>

                    <X Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="&lt;ITEM_LABEL&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </X>

                    <Y Visible="True" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="&lt;DATA_VALUE:00.##&gt;" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Y>

                    <Y2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="10">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Y2>

                    <X2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels FormatString="" Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </X2>

                    <Z Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="DimGray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Z>

                    <Z2 Visible="False" LineThickness="1" TickmarkStyle="Smart" TickmarkInterval="0">
                    <MajorGridLines Visible="True" DrawStyle="Dot" Color="Gainsboro" Thickness="1" AlphaLevel="255"></MajorGridLines>

                    <MinorGridLines Visible="False" DrawStyle="Dot" Color="LightGray" Thickness="1" AlphaLevel="255"></MinorGridLines>

                    <Labels ItemFormatString="" Visible="False" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <SeriesLabels Visible="True" Font="Verdana, 7pt" FontColor="Gray" HorizontalAlign="Near" VerticalAlign="Center" Orientation="Horizontal">
                    <Layout Behavior="Auto"></Layout>
                    </SeriesLabels>

                    <Layout Behavior="Auto"></Layout>
                    </Labels>
                    </Z2>
                    </Axis>

                                <Tooltips Font-Bold="False" Font-Italic="False" Font-Overline="False" Font-Strikeout="False" Font-Underline="False" Font-Names="Tahoma" Font-Size="16px" FormatString="&lt;DATA_VALUE:#,##0.00&gt;" />
                            </igchart:UltraChart>
                        </ZoneTemplate>
                        <PartTitleStyle Font-Size="12px" />
                    </asp:WebPartZone>
                </div>

                <div style="display:block; clear:both;">
                    <asp:WebPartZone ID="WebPartZone4" runat="server">
                        <ZoneTemplate>
                            <igchart:UltraChart ID="ucVenditePeriodo" runat="server" title="Vendite Periodo" ChartType="StackColumnChart" EmptyChartText="Data Not Available. Please call UltraChart.Data.DataBind() after setting valid Data.DataSource" Version="15.2" Width="950px" Height="200px" BackgroundImageFileName="" JavaScriptEnabled="False">
                                <Border Thickness="0" />
                                <Legend Font="Tahoma, 12px" SpanPercentage="13" Visible="True" Location="Right"></Legend>
                                <Annotations Visible="False">
                                </Annotations>
                                <TitleTop Font="Tahoma, 12px">
                                </TitleTop>
                            <ColorModel AlphaLevel="150" ColorBegin="Red" ColorEnd="Yellow" ModelStyle="LinearRange">
                            </ColorModel>
                            <ColumnChart>
                                <ChartText>
                                    <igchartprop:ChartTextAppearance ChartTextFont="Tahoma, 12px" ClipText="False" Column="-2" ItemFormatString="&lt;DATA_VALUE:#,##0.00&gt;" Row="-2" Visible="True" />
                                </ChartText>
                            </ColumnChart>
                            <Axis>
                                <PE ElementType="None" Fill="Cornsilk" />
                                <X TickmarkInterval="0" Visible="true" Extent="10">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Near" ItemFormatString="&lt;ITEM_LABEL&gt;" Orientation="VerticalLeftFacing" VerticalAlign="Center" Visible="True" Font="Tahoma, 8pt">
                                        <SeriesLabels FontColor="" HorizontalAlign="Center" Orientation="Horizontal" VerticalAlign="Center" Visible="True" Font="Tahoma, 8.25pt">
                                        </SeriesLabels>
                                    </Labels>
                                </X>
                                <Y TickmarkInterval="0" Visible="true" Extent="50">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Far" ItemFormatString="&lt;DATA_VALUE:#,##0.00&gt;" Orientation="Horizontal" VerticalAlign="Center" Visible="True" Font="Tahoma, 8pt">
                                        <SeriesLabels FontColor="" FormatString="" HorizontalAlign="Near" Orientation="Horizontal" VerticalAlign="Center" Visible="True">
                                        </SeriesLabels>
                                    </Labels>
                                </Y>
                                <Y2 TickmarkInterval="0" Visible="False">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Near" ItemFormatString="&lt;DATA_VALUE:00.##&gt;" Orientation="Horizontal" VerticalAlign="Center" Visible="False">
                                        <SeriesLabels FontColor="" FormatString="" HorizontalAlign="Near" Orientation="Horizontal" VerticalAlign="Center" Visible="True">
                                        </SeriesLabels>
                                    </Labels>
                                </Y2>
                                <X2 TickmarkInterval="0" Visible="False">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Far" ItemFormatString="&lt;ITEM_LABEL&gt;" Orientation="VerticalLeftFacing" VerticalAlign="Center" Visible="False">
                                        <SeriesLabels FontColor="" HorizontalAlign="Far" Orientation="VerticalLeftFacing" VerticalAlign="Center" Visible="True">
                                        </SeriesLabels>
                                    </Labels>
                                </X2>
                                <Z TickmarkInterval="0" Visible="False">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Near" ItemFormatString="" Orientation="Horizontal" VerticalAlign="Center" Visible="False">
                                        <SeriesLabels FontColor="" HorizontalAlign="Near" Orientation="Horizontal" VerticalAlign="Center" Visible="True">
                                        </SeriesLabels>
                                    </Labels>
                                </Z>
                                <Z2 TickmarkInterval="0" Visible="False">
                                    <MajorGridLines AlphaLevel="255" Color="Gainsboro" DrawStyle="Dot" Thickness="1" Visible="True" />
                                    <MinorGridLines AlphaLevel="255" Color="LightGray" DrawStyle="Dot" Thickness="1" Visible="False" />
                                    <Labels FontColor="" HorizontalAlign="Near" ItemFormatString="" Orientation="Horizontal" VerticalAlign="Center" Visible="False">
                                        <SeriesLabels FontColor="" HorizontalAlign="Near" Orientation="Horizontal" VerticalAlign="Center" Visible="True">
                                        </SeriesLabels>
                                    </Labels>
                                </Z2>
                            </Axis>
                            <Tooltips Font-Bold="False" Font-Italic="False" Font-Overline="False" Font-Strikeout="False" Font-Underline="False" Font-Names="Tahoma" Font-Size="16px" FormatString="&lt;DATA_VALUE:#,##0.00&gt;" />
                        </igchart:UltraChart>
                        </ZoneTemplate>
                        <PartTitleStyle Font-Size="12px" />
                    </asp:WebPartZone>
                </div>
            </center>

          <%--  <div style="clear:both">
                <ig:WebImageViewer ID="WebImageViewer1" runat="server" Height="100px" Width="100%" BorderStyle="None" BorderWidth="0px" >
                    <NextButton Visible="False" />
                    <PreviousButton Visible="False" /> 
                    <Items>
                        <ig:ImageItem ImageUrl="~/Images/LoyaltyMenu/Clienti.png" ToolTip="Clienti" AltText="Clienti" NavigateUrl="LoyaltyClienti.aspx" />
                        <ig:ImageItem ImageUrl="~/Images/LoyaltyMenu/Tessere.png" ToolTip="Tessere" AltText="Tessere" NavigateUrl="LoyaltyTessere.aspx" />
                        <ig:ImageItem ImageUrl="~/Images/LoyaltyMenu/Reports.png" ToolTip="Stampe" AltText="Stampe" NavigateUrl="LoyaltyReports.aspx" />
                    </Items>
                </ig:WebImageViewer>
            </div>--%>
        </ContentTemplate>
    </asp:UpdatePanel>

    <div id="Main" />

	<div id="dockMenuData" style="display: none;">
		<ul data-cat="Category one">
                
			<ul>
				<li data-type="link" data-url="LoyaltyClienti.aspx" data-target="_top"></li>
				<li data-thumbnail-path="../../Images/LoyaltyMenu/Clienti.png" />></li>
				<li data-tooltip-text="">
					<p class="largeLabel">CLIENTI</p>
					<p class="smallLabel"></p>
				</li>
				<li data-info="">
					<p class="mediaDescriptionHeader"></p>
					<p class="mediaDescriptionText"></p>
				</li>
			</ul>

			<ul>
				<li data-type="link" data-url="LoyaltyTessere.aspx" data-target="_top"></li>
				<li data-thumbnail-path="../../Images/LoyaltyMenu/Tessere.png" />></li>
				<li data-tooltip-text="">
					<p class="largeLabel">TESSERE</p>
					<p class="smallLabel"></p>
				</li>
				<li data-info="">
					<p class="mediaDescriptionHeader"></p>
					<p class="mediaDescriptionText"></p>
				</li>
			</ul>
                
			<ul>
				<li data-type="link" data-url="LoyaltyReports.aspx" data-target="_top"></li>
				<li data-thumbnail-path="../../Images/LoyaltyMenu/Reports.png" />></li>
				<li data-tooltip-text="">
					<p class="largeLabel">STAMPE</p>
					<p class="smallLabel"></p>
				</li>
				<li data-info="">
					<p class="mediaDescriptionHeader"></p>
					<p class="mediaDescriptionText"></p>
				</li>
			</ul>
			 
		</ul>
	</div>
       
    <script type="text/javascript">
       window.onload = window_onload();
    </script>
</asp:Content>
